* {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

body { 
	background-color: #6699CC;
	margin: 1% 7%;
}

a img {
        border: none;
}

table {
	width: 100%;
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
}

table.spspecial {
	width: 100%;
	border: 0px;
	background-color: #4581BD;
	border-collapse: collapse;
	border-spacing:2px; 
	cellspacing: 0;
	cellpadding: 4;	
}

table.bottomadvice {
	width: 100%;
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 3px;
}

td {
	border-width: 0px;
}

td.tdnw {
	width:160;
	padding: 0px;
}

td.alignright {
	border-width: 0px;
	text-align: right;
}

td.leftcolumn {
	width: 150;
	text-align: left;
	vertical-align: top;
	margin-right: 3px;
}

td.centercolumn {
	vertical-align: top;
	text-align: top;
	background-color: #6699CC;
	padding-left: 5px;
	padding-right: 5px;	
}

td.rightcolumn {
	text-align: right;
	width: 170;
	vertical-align: top;
	background-color: #6699CC;
	padding: 3px;
	border-left-width: 2px;
	border-left-color: #99CCFF;
	margin-left: 3px;
	border-left-style: solid;	
}

td.center {
	border-width: 0px;
	text-align: center;
}



td.trasharchive {
	width: 100%;
	border: 0px;
	background-image: url(/de/img/trash.png);
	border-collapse: collapse;
	border-spacing: 0px;
	background-color: #6699CC;
	vertical-align: top;
	text-align: top;	
}

td.adviceimg {
	background-color: #6699CC;
	padding: 3px;
}

td.withpadding {
	padding: 0px 3px;
}

td.withnormalbg {
	background-color: #6699CC;
}

td.addition {
	border-width: 2px;
	padding: 4px;	
	background-color: #6699CC;
}

td.boxwbg {
	border-width: 0px;
	padding: 4px;
	background-color: #4581BD;
}

td.boxwbgright {
	border-width: 0px;
	padding: 4px;
	background-color: #4581BD;
	text-align: right;
}

td.boxadvice {	
	border-width: 0px;
	text-align: center;
	padding: 4px;
	background-color: #4581BD;
}

td.comment {
	border-width: 0px;
	padding: 4px;
	background-color: #6699CC;	
}

a{
	color: #000000;
	text-decoration: none;	
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}

a:hover {
	color: #99CCFF;
	background: #4C80B3;
	text-decoration: none;
}

a:visited {
	color: #99CCFF;
	text-decoration: none;
}

a.bold{
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

a.bold:link {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

a.bold:hover {
	font-weight: bold;
	color: #99CCFF;
	background: #4C80B3;
	text-decoration: none;
}

a.bold:visited {
	font-weight: bold;
	color: #99CCFF;
	text-decoration: none;
}

a.topic{
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

a.topic:link {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

a.topic:hover {
	font-weight: bold;
	color: #99CCFF;
	background: #4C80B3;
	text-decoration: none;
}

a.topic:visited {
	font-weight: bold;
	color: #99CCFF;
	text-decoration: none;
}

td.topbanner {
	width: 100%;
	background-image:url(/de/img/bani4_bg.png);
	background-repeat: repeat-x;	
	vertical-align: top;
	horizontal-align: left;
	border-collapse: collapse;
	border: 0;
	cellspacing: 0;
	cellpadding: 0;		
}

table.spbreakingnews{
	border-width: 2px;
	border-color: #99CCFF;
	border-style: dashed;	
	border-spacing: 2px;	
	background-color: #4581BD;
	border-collapse: collapse;
	width: 100%;
	cellspacing: 0;
	cellpadding: 4;	
}

table.startpagefeaturetable{
	width: 100%;
	border-spacing:2px; 
	border-collapse: collapse;	
	cellspacing: 0;
	cellpadding: 4;
}

.normaldate {
	font-weight: bold;
	color: #000000;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.boxtitle {
	font-size: 13px;
	font-weight: bold;	
}

.sptopicslist{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	
	font-weight: bold;
}

span.spcentertext {
	color: #000000;
	text-align: justify;
}

.menucouleur {
	background-color: #6699CC;
}

.bntitle {
	background-color: #4581BD;
	color: #000000;
	font-weight: bold;
}


.sstitle {
	font-weight: bold;
	color: #99CCFF;
	font-size: 12px;
}


.menutexte {
	color: #000000;
}


.nwdesc {
	font-size: 10px;
	color: #000000;
}

.atexte {
	color: #000000;
	text-align: justify;
}
.mediabarre {
	color: #FFFFFF;
	background-color: #4C80B3;
}

.abarre {
	background-color: #FF9900;
	color: #000000;
}

input.box {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 10px;
	border: 1px solid #000000;
}


.hiddenmediatitre {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #999999;
}
.mediatexte {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
}
.cattitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FF6600;
}
.tbarre {
	font-weight: bold;
	color: #99CCFF;
	background-color: #4C80B3;
}

.commenttitle {
	font-size: 12px;
	font-weight: bold;	
}

.commentdate {
	font-style: italic;	
}

.commenttext {
	text-align: justify;	
}



.hbarre {
	background-color: #999999;
	font-weight: normal;

}


.tarticle {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #99CCFF;
}

.sarticle {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #99CCFF;
}

.boxbutton {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 12px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #000000;
}
.boxrequire {
	color: #000000;
	font-size: 12px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}
input.boxbuttonok {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 10px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #000000;
}
input.boxbuttonreset {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 10px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #000000;
}
.formtexte {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.formnote {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.searchresult {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.navigationbarrebackground {
	background-color: #6699CC;
}

div {
	padding: 0px 3px;
}

div.mediaitem {
	margin: 3px 3px;
	font-style: italic;
}

div.imagedescription {
	font-style: italic;
}

div.alignright {
	padding: 0px 3px;
	text-align: right;
}

span.articledesc {
	font-weight: bold;
}

span.mediadesc {
	font-style: italic;	
}

h1 	{margin:0px 0px 0px 0px;
	padding:0px;
	font-size:28px;
	line-height:28px;
	font-weight:900;
	color:#000000;
	}


h2 	{margin:0px 0px 10px 0px;
	padding:0px;
	font-size:16px;
	line-height:normal;
	font-weight:900;
	color:#000000;
	}

h3 	{margin:0px 0px 15px 0px;
	padding:0px;
	font-size:14px;
	line-height:normal;
	font-weight:900;
	color:#000000;
	}

h4 	{margin:0px 0px 15px 0px;
	padding:0px;
	font-size:12px;
	line-height:normal;
	font-weight:900;
	color:#000000;
	}
	
.spcentertext{
	text-align: justify;
}

.rssfeedabs{
    font-size: 12px;
	text-align: justify;
}	

span.publishbox {
	border-width: 0;
	font-size: 13px;
	font-weight: bold;
	padding: 1px 2px;		
}

ul.calendarlist {
	list-style-type: none;
	list-style-position: outside;
	padding: 0px;
}

div#citieslist {
	text-align: left;
}

span#calendarsel {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	border: 1px solid #000000;	
	text-decoration: none;
	padding: 0px;	
	margin: 0px;
}

span#calendarsel a:link {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
span#calendarsel a:visited {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

span#calendarsel a:hover {
	background-color: #99CCFF;
	color: #000000;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

div#languagebararticle {
	padding: 5px;
	line-height: 1.5em;
	text-align: left;
}
div#languagebararticle ul {
	list-style-type: none;
	list-style-position:outside;
        padding-left: 5px;
}
